<div class="container">
  <form [formGroup]="entityForm" (ngSubmit)="submit()">
    <div class="form-group">
      <label>
        Username
      </label>
      <input class="form-control" placeholder="username" type="text" formControlName="username">
    </div>
    <div class="form-group">
      <label>
        Password
      </label>
      <input class="form-control" placeholder="password" type="password" formControlName="password">
    </div>

    <button class="btn btn-primary" type="submit">Login</button>
  </form>
</div>
